Glom update

Greetings Y'all

I have just upgraded from v. 1.13.2 to 1.14.3 on PCs, both at work and at home, and am wondering: Dare I remove the [old] Glom package? Synaptic didn't remove it when it installed the new, so am wondering if it needs to be left there for a reason. TIA for your advice on this!
Have a blessed day!
 <>< Earl


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]